## binarypackage 0.0.5

=== debian/changelog ===
binarypackage (0.0.5) jaunty; urgency=low

  * test the private PPA sync up

 -- Jason Yen <jason.yen@canonical.com>  Wed, 07 Apr 2010 15:41:50 +0800

binarypackage (0.0.4) jaunty; urgency=low

  * Change the build type from all to armel
  * 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 11:54:06 +0800

binarypackage (0.0.3) jaunty; urgency=low

  * Change the reference package
  * 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 11:48:03 +0800

binarypackage (0.0.2) jaunty; urgency=low

  * Change the version number
  * 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 10:51:15 +0800

binarypackage (0.0.1) jaunty; urgency=low

  * Initial release.

 -- Jason Yen <jason.yen@canonical.com>  Thu, 04 Mar 2010 10:46:07 +0800
