=== debian/control ===
Source: binarypackage
Maintainer: Canonical Jason Yen <jason.yen@canonical.com>
Build-Depends: debhelper (>= 7), python-support
Section: misc
Priority: optional
Standards-Version: 3.8.0

Package: binarypackage
Architecture: armel
Description: For test the binary package upload
